:root {
    --primary: #EB5847;
    --secondary: #021327;
    --tertiary: #27348B;
    --quaternary: #FFFFFF;
    --negative: #FFFFFF;
    --background: #f9fafb;
    --black: #1C1E24;
    --green: #009F01;
    --white: #FFFFFF;
    --gray: #D4D7DE;
    --gray-1: #4e515a;
    --brand-color-1: #26348c;
}

body{font-family: "Recursive", sans-serif;scroll-behavior: smooth;scroll-margin-top: 100px;}
/* nav .navbar-brand img{position: absolute;margin-top: -190px;} */
nav .navbar-brand img{margin-top: 0px;width:120px;}
nav .whats{background: linear-gradient(45deg, #f37123, #ea8e5d);color: #fff!important;padding: 10px 20px!important; border-radius: 10px;transition: all 0.1s;}
nav .whats svg{color:#fff;}
nav .whats:hover{background: linear-gradient(45deg, #ea8e5d, #f37123);transition: all 0.3s;}
a.float-button{box-shadow: 0px 0px 10px #0000008c;width: 50px;z-index: 999;position: fixed;background: green;height: 50px;display: block;bottom: 30px;right: 30px;border-radius: 100%;transform: scale(1.1);transition: all 0.1s;}
a.float-button:hover{transform: scale(1.2);transition: all 0.3s;}
a.float-button svg{color: white;width: 50px;height: 30px;margin-top: 9px;}
.bg-light {background-color: #fff!important;}
section.planos{background: url('img/b14df0ad3a0722f9c3d65ce9de5b5416.webp') #ea5d47;background-size: cover;background-repeat: no-repeat;margin-top: 74px;padding:120px 0 140px;}
section.planos h1{color: var(--negative);font-size: 1.875rem;line-height: 2.25rem;}
section.valores{color: var(--brand-color-1: #26348c);position: relative;top: -40px;scroll-margin-top: 140px;}
section.valores .prices-item a{text-transform:uppercase;}
section.valores .prices-logos p.wifi6{color:#ff7805;}
#valores_melhor{scroll-margin-top: 140px;}
section.valores .row {
    grid-gap: 20px 20px;
    display: flex;
    justify-content: center;
}
.prices-item {
    background-color: var(--white);
    color: var(--brand-color-1);
    padding: 40px 30px;
    border-radius: 15px;
    height: auto;
    text-align: center;
    -webkit-box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 0.15);
}
.prices-item h2 {
    font-size: 50px;
    text-transform: uppercase;
    font-weight: 900;
}
.prices-item h3 {
    font-size: 15px;
}
.prices-logos {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin: 20px auto;
    align-items: flex-start;
}
.prices-logos p {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    grid-gap: 9px;
    font-weight: 600;
    font-size: 12px;
    text-align: left;
}
.prices-logos img {
    width: 14px;
    margin: 0px 0px 0px 22px;
}
.prices-value {
    margin: 0 auto 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.prices-value span {
    font-weight: 900;
    font-family: var(--recursive);
}
.prices-value span:nth-child(1) {
    font-size: 30px;
}
.prices-value span:nth-child(2) {
    font-size: 70px;
    line-height: 1;
}
.prices-value .prices-value-right {
    display: flex;
    flex-direction: column;
}
.prices-value .prices-value-right span:nth-child(1) {
    font-size: 20px;
}
.prices-value span:nth-child(2) {
    font-size: 70px;
    line-height: 1;
}
.prices-value .prices-value-right span:nth-child(2) {
    font-size: 14px;
    font-weight: 400;
}
.btn-primary {
    background-color: var(--primary);
    color: #fff;
    padding: 5px 20px;
    border-radius: 10px;
    outline: 0;
    border: 0;
    transition: all 0.3s;
	font-size:18px;

}
.btn-primary:hover {
    background-color: var(--primary);
    padding: 5px 25px;
    border-radius: 10px;
    outline: 0;
    border: 0;
    transition: all 0.3s;
}
.btn-primary:active ,.btn-primary:visited,.btn-primary:focus{
    background-color: var(--primary);
    padding: 5px 20px;
    border-radius: 10px;
    outline: 0;
    border: 0;
    transition: all 0.3s;
}
.prices-item p {
    font-size: 13px;
    margin-bottom: 0;
}
.prices-item-promo-label {
    width: calc(100% - 60px);
    position: absolute;
    padding: 4px 10px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 900;
    background-color: var(--negative);
    border-radius: 50px;
    left: 30px;
    top: -18px;
    color: #2f2f8c;
    font-size: 18px;
    border: 3px solid #2f2f8c;
}
.prices-item.prices-item-promo {
    background-color: var(--brand-color-1);
    color: var(--white);
    height: auto !important;
}

@keyframes pulse {
    from {
        transform: scale(1);
		opacity:.8;
    }
    to {
        transform: scale(1.1);
		opacity:1;

    }
}

.prices-item-promo a{background:var(--negative)!important;color:#2f2f8c;font-weight:900;animation: pulse .7s infinite alternate; }
.prices-item-promo a:hover{background:var(--negative)!important;color:#2f2f8c;font-weight:900;}
.prices-item-promo .btn-primary:active ,.prices-item-promo .btn-primary:visited,.prices-item-promo .btn-primary:focus{
    background-color: var(--negative)!important;
	color:#2f2f8c!important;
    padding: 5px 20px;
    border-radius: 10px;
    outline: 0;
    border: 0;
    transition: all 0.3s;
}
/* section.valores .col-lg-3{-ms-flex: 0 0 30%;flex: 0 0 30%;max-width: 30%;}
 */
section.apps{color: var(--primary);text-align: center;}
section.apps .col-lg-12{display: flex;justify-content: center;gap: 30px;flex-wrap: wrap;}
section.apps span{display: block;font-weight: 600;font-size: 14px;}
section.apps img{transform: scale(1);transition: all 0.1s;}
section.apps img:hover{transform: scale(1.1);transition: all 0.3s;}

section.cta{}
section.cta .col-lg-6:nth-child(1){padding: 60px 40px 0; background-color: var(--primary);color: var(--negative);border-top-left-radius:20px;border-bottom-left-radius: 20px;border-bottom: 50px solid var(--black);}
section.cta .col-lg-6:nth-child(2){padding: 40px; border-top-right-radius:20px;border-bottom-right-radius: 20px;}
section.cta .col-lg-6:nth-child(1) a{position: absolute;bottom: -40px;display: block;text-align: center;width: calc(100% - 80px);}
section.cta a{color:#fff;text-decoration:none;}

section.vantagens{color: var(--primary);text-align: center;}
section.vantagens svg{width: 40%;}
section.vantagens img{width: 40%;}
section.vantagens span{display: block;padding-top: 10px;font-size: 14px;}

section.faq{background-color: #eff0f1;}
section.faq h4{color: var(--primary);}
section.faq .col-lg-6{border-left: 4px solid var(--primary);margin: 15px 0;color: var(--gray-1);}
section.faq .col-lg-6 p{font-size: 14px;margin-bottom: 0;}
section.faq .col-lg-12.pt-5{text-align:center;}
section.faq a{background:var(--negative)!important;color:#2f2f8c;font-weight:900;animation: pulse .7s infinite alternate;border:4px solid #2f2f8c; }
section.faq a:hover{background:var(--negative)!important;color:#2f2f8c;font-weight:900;border:4px solid #2f2f8c;}
section.faq .btn-primary:active ,section.faq .btn-primary:visited,section.faq .btn-primary:focus{
    background-color: var(--negative)!important;
	color:#2f2f8c!important;
	border:4px solid #2f2f8c!important;
    padding: 5px 20px;
    border-radius: 10px;
    outline: 0;
    border: 0;
    transition: all 0.3s;
}

footer{background-color: var(--primary);color: var(--negative);}
footer img{height: 270px;width: auto;}
footer p{margin-bottom: 0;padding-top: 10px;}
footer .row{align-items: center;}

section.rights.bg{background-color: #021327;color: var(--negative);}
section.rights.bg p{margin-top: 1rem;}
section.rights.bg a{color: var(--negative);}

#dev p{margin-top:0;}
#dev a{font-size:14px;font-weight:500;margin-top:0;}
.navbar-expand .navbar-collapse {flex-basis: auto; justify-content: flex-end;padding: 10px 0;}

@media screen and (max-width:768px){
  	section.valores .col-lg-3{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
	section.apps .col-lg-12 > div{width:28%;}
	nav .navbar-brand img {width: 120px!important;}
	nav li.nav-item.active{max-width:200px;}
	nav li.nav-item.active a{font-size:16px;line-height:18px;}
}

@media screen and (min-width:769px) and (max-width:990px){
  	section.valores .col-lg-3{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
}

@media screen and (max-width:991px){
    .prices-item.prices-item-promo {
        position: relative;
        height: auto !important;
        width: 100%;
        top: 0;
        left: 0;
    }
	nav .navbar-brand img {width: 120px;}
    section.planos{margin-top: 50px;}
    section.cta .col-lg-6:nth-child(1){border-radius: 20px;}
    section.vantagens .col-lg-3{width: 50%;margin-bottom: 15px;margin-top: 15px;}
    section.faq .row:nth-child(2){padding-left: 15px;}
}

@media screen and (min-width:992px){
    .prices-item.prices-item-promo {
        position: absolute;
        height: auto !important;
        width: 100%;
        top: -6%;
        left: 0;
    }
	section.planos{background-position:right!important;}
}


@media screen and (min-width:992px) and (max-width:1344px){
	section.planos {
		background-position: center !important;
	}
}